image: node:latest

stages:  
   - deploy

production:  
  stage: deploy  
  before_script:    
     - npm config set prefix /usr/local    
     - npm install -g serverless  
     - npm install --production
     - npm run build    
  script:    
     - serverless deploy
